[vanilla_b3.vanilla]
EnableDegrapple=True
EnableVehicles=False
GrapplerAmmo=10
GrapplerReelRate=0.500000
GrapplerRPS=1.000000
shieldActive=0.500000
ShieldPassive=0.100000
AutoBan=False
AutoKick=True
ReportToGame=True
ReportToIRC=True

[vanilla_b3.anticsIRC]
DefaultChannel=#antics
DefaultChannelPassword=
DefaultPort=6667
DefaultServer=irc.tribalwar.com
Email=shastasantics@gmail.com
Nick=odbot
NickPassword=odbotdetect

[vanilla_b3.anticsGameMessage]
BanCheater="antics: Player '%1' has been banned from this server for cheating!"
DetectedCheater="antics: Player '%1' you have been warned"
KickCheater="antics: Player '%1' has been removed from the server"